In older KWS versions this error message may pop-up when you check the Interpretation box in Dasa settings.


Update you KWS to version dated with April 2018 or later.